body{

background:#f6f7f5;

overflow-x:hidden;

}


/* HERO */

.policy-hero{

padding:120px 0;

background:

linear-gradient(
90deg,
rgba(255,255,255,.97)0%,
rgba(255,255,255,.85)40%,
rgba(255,255,255,.15)100%
),

url("../images/privacy-hero.webp");

background-size:cover;

background-position:center;

background-repeat:no-repeat;

}


.policy-left{

max-width:560px;

padding:60px 0;

}


.breadcrumbs{

font-size:12px;

font-weight:700;

color:#114c2f;

letter-spacing:1px;

margin-bottom:20px;

}


.hero-title{

font-size:54px;

font-weight:800;

line-height:1;

color:#114c2f;

margin-bottom:25px;

}


.hero-description{

font-size:18px;

line-height:1.8;

color:#666;

margin-bottom:35px;

max-width:500px;

}


.hero-btn{

padding:16px 30px;

background:#2f9443;

color:#fff;

border-radius:14px;

display:inline-flex;

align-items:center;

justify-content:center;

text-decoration:none;

font-weight:700;

transition:.3s;

}


.hero-btn:hover{

transform:translateY(-3px);

background:#267a37;

}



/* POLICY */

.policy-section{

padding:80px 0;

}


.policy-box{

max-width:1000px;

margin:auto;

background:#fff;

padding:60px;

border-radius:32px;

box-shadow:

0 15px 45px rgba(0,0,0,.05);

}


.policy-box h2{

font-size:34px;

color:#114c2f;

margin-bottom:15px;

}


.policy-box h3{

font-size:24px;

margin-top:35px;

margin-bottom:15px;

color:#114c2f;

}


.policy-box p{

line-height:1.9;

font-size:16px;

color:#666;

margin-bottom:20px;

}


.policy-box ul{

padding-left:20px;

margin-bottom:25px;

}


.policy-box li{

margin-bottom:12px;

line-height:1.8;

color:#666;

}



/* MOBILE */

@media(max-width:991px){

.hero-title{

font-size:42px;

}

.policy-box{

padding:30px;

}

.policy-hero{

background-position:75% center;

}

}